[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Ekiga in FC6 is old!



Hello Everyone,

I just noticed that a new version of Ekiga has been released (2.0.4 on
2007/01/21), but FC6 is still running 2.0.2.  I use Ekiga _a lot_, so I
could really use the bug fixes in the new release.

I tried creating a bugzilla report to request an upgrade to the package,
but bugzilla kept saying I had to choose a component even though there
was nothing to choose.  Maybe I'm doing it wrong (though I've created
bug reports before without any problems).

So, what to do?  How do I go about asking for an upgrade to the ekiga
package in FC6?

Regards,

Ranbir

-- 
Kanwar Ranbir Sandhu
Linux 2.6.19-1.2895.fc6 i686 GNU/Linux 
11:47:10 up 20:42, 2 users, load average: 0.77, 0.72, 0.57 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]